Subject: Re: [lojban] RE: emacs, etc.

From: [email-masked]
Date: Tue, 5 Sep 2000 17:45:06 EDT

In a message dated 00-09-05 16:54:24 EDT, cowan writes:

<< This is the last thing that Microsoft desires: their monopoly depends on 
maintaining a high applications barrier to entry. >>

That is, it is hard for anyone else to develop an application within Windows? 
Maybe it is hard, though people do seem to manage it pretty regularly. The 
obvious opportunity for profit is a strong motivation. And I would have 
thought that the monopoly depended at least as much on seeing to it that what 
the user buys includes a strong dose of MS products, enough to discourage him 
from bothering to go elsewhere. As noted, if we had to buy our software 
piecemeal, we probably would not buy Windows and Word -- or they would be 
priced much more reasonably -- and there would perhaps be more reasonably 
priced and better products for all manner of tasks. But we don't, so there 
ain't.